/* ------------- General ------------- */
@import url(https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300&subset=latin,cyrillic-ext,greek-ext,greek,vietnamese,latin-ext,cyrillic);
@font-face {
	font-family: "cs-ctrl-basic";
	src: url("cs-ctrl-basic.eot");
	src: url("cs-ctrl-basic.eot#iefix") format("embedded-opentype"),
			url("cs-ctrl-basic.woff") format("woff"),
			url("cs-ctrl-basic.ttf") format("truetype"),
			url("cs-ctrl-basic.svg#basic") format("svg");
	font-weight: normal;
	font-style: normal;
}
div.cs_description{ display:block; margin:auto}

.csslider1 {
  display: inline-block;
  position: relative;
  /*max-width: 640px;*/
  
  

  width: 92%;
  margin-left:4%;

}
.csslider1,
.csslider1 *,
.csslider1 *:after,
.csslider1 *:before {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}
.csslider1 > .cs_anchor {
  display: none;
}
.csslider1 > ul {
  position: relative;
  z-index: 1;
  font-size: 0;
  line-height: 0;
  margin: 0 auto;
  padding: 0;
  
  overflow: hidden;
  white-space: nowrap;
}
.csslider1 > ul > .cs_skeleton {
  width: 100%;
  visibility: hidden;
  font-size: 0px;
  line-height: 0;
}

.csslider1 > ul > .slide.img img {
  width: 100%;
  height:84%;
}



.csslider1 > ul > .slide.img a {
  font-size: 0pt;
  color: transparent;
}
.csslider1 > ul > .slide {
  position: relative;
  display: inline-block;
  width: 100%;
  height: 120%;
  overflow: hidden;
  font-size: 15px;
  font-size: initial;
  line-height: normal;
  white-space: normal;
  vertical-align: top;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;

  -webkit-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
}
.csslider1 .cs_engine{
  position: absolute;
  top: -9999px;
  left: -9999px;
  font-size: 0pt;
  opacity: 0;
  filter: alpha(opacity=0);
}

.csslider1 > ul > li.img,
.csslider1 > .cs_arrowprev,
.csslider1 > .cs_arrownext,
.csslider1 > .cs_bullets,
.csslider1 > .cs_play_pause {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
/* ------------- /General Styles ------------- */

/* ------------- General Arrows ------------- */
.csslider1 > .cs_arrowprev,
.csslider1 > .cs_arrownext {
  position: absolute;
  top: 50%;
  z-index: 5;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}
.csslider1 > .cs_arrowprev > label,
.csslider1 > .cs_arrownext > label {
	position: absolute;
	text-decoration: none;
	cursor: pointer;
	opacity: 0;
	z-index: -1;
	left: 0px;
	top: 0px;
}
.csslider1 > .cs_arrowprev {
  left: 0;
}
.csslider1 > .cs_arrownext {
  right: 0;
}

.csslider1 > .slide:checked ~ .cs_arrowprev > label,
.csslider1 > .slide:checked ~ .cs_arrownext > label {
  opacity: 0;
  z-index: -1;
}



.csslider1 > #cs_slide1_0:checked ~ .cs_arrowprev > label.num4,
.csslider1 > #cs_pause1_0:checked ~ .cs_arrowprev > label.num4,
.csslider1 > #cs_slide1_0:checked ~ .cs_arrownext > label.num1,
.csslider1 > #cs_pause1_0:checked ~ .cs_arrownext > label.num1, 
.csslider1 > #cs_slide1_1:checked ~ .cs_arrowprev > label.num0,
.csslider1 > #cs_pause1_1:checked ~ .cs_arrowprev > label.num0,
.csslider1 > #cs_slide1_1:checked ~ .cs_arrownext > label.num2,
.csslider1 > #cs_pause1_1:checked ~ .cs_arrownext > label.num2, 
.csslider1 > #cs_slide1_2:checked ~ .cs_arrowprev > label.num1,
.csslider1 > #cs_pause1_2:checked ~ .cs_arrowprev > label.num1,
.csslider1 > #cs_slide1_2:checked ~ .cs_arrownext > label.num3,
.csslider1 > #cs_pause1_2:checked ~ .cs_arrownext > label.num3, 
.csslider1 > #cs_slide1_3:checked ~ .cs_arrowprev > label.num2,
.csslider1 > #cs_pause1_3:checked ~ .cs_arrowprev > label.num2,
.csslider1 > #cs_slide1_3:checked ~ .cs_arrownext > label.num4,
.csslider1 > #cs_pause1_3:checked ~ .cs_arrownext > label.num4, 
.csslider1 > #cs_slide1_4:checked ~ .cs_arrowprev > label.num3,
.csslider1 > #cs_pause1_4:checked ~ .cs_arrowprev > label.num3,
.csslider1 > #cs_slide1_4:checked ~ .cs_arrownext > label.num0,
.csslider1 > #cs_pause1_4:checked ~ .cs_arrownext > label.num0 {
	opacity: 1;
  z-index: 5;
}


@-webkit-keyframes arrow1 {
  0%, 19.99% { opacity: 1; z-index: 5; }
  20%, 100%  { opacity: 0; z-index: -1; }
}
@keyframes arrow1 {
  0%, 19.99% { opacity: 1; z-index: 5; }
  20%, 100%  { opacity: 0; z-index: -1; }
}


.csslider1 > #cs_play1:checked ~ .cs_arrowprev > label.num4,
.csslider1 > #cs_play1:checked ~ .cs_arrownext > label.num1 {
  -webkit-animation: arrow1 60000ms infinite -2000ms;
  animation: arrow1 60000ms infinite -2000ms;
}
.csslider1 > #cs_play1:checked ~ .cs_arrowprev > label.num0,
.csslider1 > #cs_play1:checked ~ .cs_arrownext > label.num2 {
  -webkit-animation: arrow1 60000ms infinite 10000ms;
  animation: arrow1 60000ms infinite 10000ms;
}
.csslider1 > #cs_play1:checked ~ .cs_arrowprev > label.num1,
.csslider1 > #cs_play1:checked ~ .cs_arrownext > label.num3 {
  -webkit-animation: arrow1 60000ms infinite 22000ms;
  animation: arrow1 60000ms infinite 22000ms;
}
.csslider1 > #cs_play1:checked ~ .cs_arrowprev > label.num2,
.csslider1 > #cs_play1:checked ~ .cs_arrownext > label.num4 {
  -webkit-animation: arrow1 60000ms infinite 34000ms;
  animation: arrow1 60000ms infinite 34000ms;
}
.csslider1 > #cs_play1:checked ~ .cs_arrowprev > label.num3,
.csslider1 > #cs_play1:checked ~ .cs_arrownext > label.num0 {
  -webkit-animation: arrow1 60000ms infinite 46000ms;
  animation: arrow1 60000ms infinite 46000ms;
}

.csslider1 > .slide:checked ~ .cs_arrowprev > label,
.csslider1 > .slide:checked ~ .cs_arrownext > label,
.csslider1 > .pause:checked ~ .cs_arrowprev > label,
.csslider1 > .pause:checked ~ .cs_arrownext > label {
  -webkit-animation: none;
  animation: none;
}


/* ------------- /General Arrows ------------- */

/* ------------- General Description ------------- */
.csslider1 > .cs_description {
  z-index: 3;
}
.csslider1 > .cs_description a,
.csslider1 > .cs_description a:visited,
.csslider1 > .cs_description a:active {
  color: inherit;
}
.csslider1 > .cs_description a:hover {
  text-decoration: none;
}
.csslider1 > .cs_description > label {
  position: absolute;
  word-wrap: break-word;
  white-space: normal;
  text-align: left;
  max-width: 50%;
  left: 0;
}
.csslider1 > .cs_description > label > span {
  vertical-align: top;
}
.csslider1 > .cs_description > label span {
  display: inline-block;
}
/* ------------- /General Description ------------- */

/* ------------- General Play Pause ------------- */
.csslider1 > .cs_play_pause {
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 5;
  display:none;
}
.csslider1 > .cs_play_pause > label {
  position: absolute;
  cursor: pointer;
}
.csslider1 > #cs_play1:checked ~ .cs_play_pause > .cs_pause,
.csslider1 > .slide:checked ~ .cs_play_pause > .cs_play,
.csslider1 > .pause:checked ~ .cs_play_pause > .cs_play {
  display: block;
  z-index: 5;
}
.csslider1 > #cs_play1:checked ~ .cs_play_pause > .cs_play,
.csslider1 > .slide:checked ~ .cs_play_pause > .cs_pause,
.csslider1 > .pause:checked ~ .cs_play_pause > .cs_pause {
  display: none;
  z-index: -1;
}



@-webkit-keyframes pauseChange1 {
  0%, 19.99% { opacity: 1; z-index: 5; }
  20%, 100%  { opacity: 0; z-index: -1; }
}
@keyframes pauseChange1 {
  0%, 19.99% { opacity: 1; z-index: 5; }
  20%, 100%  { opacity: 0; z-index: -1; }
}


.csslider1 > #cs_play1:checked ~ .cs_play_pause > .cs_pause.num0 {
  opacity: 0;
  z-index: -1;
  -webkit-animation: pauseChange1 60000ms infinite -2000ms;
  animation: pauseChange1 60000ms infinite -2000ms;
}
.csslider1 > #cs_play1:checked ~ .cs_play_pause > .cs_pause.num1 {
  opacity: 0;
  z-index: -1;
  -webkit-animation: pauseChange1 60000ms infinite 10000ms;
  animation: pauseChange1 60000ms infinite 10000ms;
}
.csslider1 > #cs_play1:checked ~ .cs_play_pause > .cs_pause.num2 {
  opacity: 0;
  z-index: -1;
  -webkit-animation: pauseChange1 60000ms infinite 22000ms;
  animation: pauseChange1 60000ms infinite 22000ms;
}
.csslider1 > #cs_play1:checked ~ .cs_play_pause > .cs_pause.num3 {
  opacity: 0;
  z-index: -1;
  -webkit-animation: pauseChange1 60000ms infinite 34000ms;
  animation: pauseChange1 60000ms infinite 34000ms;
}
.csslider1 > #cs_play1:checked ~ .cs_play_pause > .cs_pause.num4 {
  opacity: 0;
  z-index: -1;
  -webkit-animation: pauseChange1 60000ms infinite 46000ms;
  animation: pauseChange1 60000ms infinite 46000ms;
}


.csslider1 > .slide:checked ~ .cs_play_pause > .cs_pause,
.csslider1 > .pause:checked ~ .cs_play_pause > .cs_pause {
  -webkit-animation: none;
  animation: none;
}


/* ------------- /General Play Pause ------------- */

/* ------------- Effect ------------- */
.csslider1 > ul > .slide.num0 {
  left: 0%;
}
.csslider1 > ul > .slide.num1 {
  left: 100%;
}
.csslider1 > ul > .slide.num2 {
  left: 200%;
}
.csslider1 > ul > .slide.num3 {
  left: 300%;
}
.csslider1 > ul > .slide.num4 {
  left: 400%;
}
 


.csslider1 > #cs_slide1_0:checked ~ ul > .slide,
.csslider1 > #cs_pause1_0:checked ~ ul > .slide {
  -webkit-transform: translateX(0%);
  transform: translateX(0%);
}
.csslider1 > #cs_slide1_1:checked ~ ul > .slide,
.csslider1 > #cs_pause1_1:checked ~ ul > .slide {
  -webkit-transform: translateX(-100%);
  transform: translateX(-100%);
}
.csslider1 > #cs_slide1_2:checked ~ ul > .slide,
.csslider1 > #cs_pause1_2:checked ~ ul > .slide {
  -webkit-transform: translateX(-200%);
  transform: translateX(-200%);
}
.csslider1 > #cs_slide1_3:checked ~ ul > .slide,
.csslider1 > #cs_pause1_3:checked ~ ul > .slide {
  -webkit-transform: translateX(-300%);
  transform: translateX(-300%);
}
.csslider1 > #cs_slide1_4:checked ~ ul > .slide,
.csslider1 > #cs_pause1_4:checked ~ ul > .slide {
  -webkit-transform: translateX(-400%);
  transform: translateX(-400%);
}


.csslider1 > ul > .slide {
  position: absolute;
  top: 0;
  left: 0;
  display: inline-block;
  opacity: 1;

/*  -webkit-transition: -webkit-transform 2000ms;
  transition: -webkit-transform 2000ms, transform 2000ms;*/

  
  -webkit-transform: scale(1);
  transform: scale(1);
}



@-webkit-keyframes slide1 {
  0%, 16.666666666666668%  { -webkit-transform: translateX(0%); transform: translateX(0%); }
  20%, 36.666666666666664%  { -webkit-transform: translateX(-100%); transform: translateX(-100%); }
  40%, 56.666666666666664%  { -webkit-transform: translateX(-200%); transform: translateX(-200%); }
  60%, 76.66666666666667%  { -webkit-transform: translateX(-300%); transform: translateX(-300%); }
  80%, 96.66666666666667%  { -webkit-transform: translateX(-400%); transform: translateX(-400%); }
  
}
@keyframes slide1 {
  0%, 16.666666666666668%  { -webkit-transform: translateX(0%); transform: translateX(0%); }
  20%, 36.666666666666664%  { -webkit-transform: translateX(-100%); transform: translateX(-100%); }
  40%, 56.666666666666664%  { -webkit-transform: translateX(-200%); transform: translateX(-200%); }
  60%, 76.66666666666667%  { -webkit-transform: translateX(-300%); transform: translateX(-300%); }
  80%, 96.66666666666667%  { -webkit-transform: translateX(-400%); transform: translateX(-400%); }
  
}

@-webkit-keyframes slide1-ie {
  0%, 16.666666666666668%  { margin-left: 0%; }
  20%, 36.666666666666664%  { margin-left: -100%; }
  40%, 56.666666666666664%  { margin-left: -200%; }
  60%, 76.66666666666667%  { margin-left: -300%; }
  80%, 96.66666666666667%  { margin-left: -400%; }
  
}
@keyframes slide1-ie {
  0%, 16.666666666666668%  { margin-left: 0%; }
  20%, 36.666666666666664%  { margin-left: -100%; }
  40%, 56.666666666666664%  { margin-left: -200%; }
  60%, 76.66666666666667%  { margin-left: -300%; }
  80%, 96.66666666666667%  { margin-left: -400%; }
  
}

.csslider1  > #cs_play1:checked ~ ul > .slide {
  
  /*-webkit-animation: slide1 36000ms infinite;
  animation: slide1 36000ms infinite;*/
  
}
/* IE 10+ hack - cant animate translate :( */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  /*.csslider1  > #cs_play1:checked ~ ul > .slide {
    animation: slide1-ie 36000ms infinite;
  }*/
  .csslider1 > .cs_description > label {
  font-family: Georgia, "Times New Roman", Times, serif
  font-size: 20px;
  line-height: normal;
  text-align: center;
  bottom: 10px;
  top: auto;
  left: 50%;
  right: 0;
  margin: 0 auto;
}
}


.csslider1 > #cs_play1:checked ~ ul > .slide,
.csslider1 > .pause:checked ~ ul > .slide {
  -webkit-transition: none;
  transition: none;
}


/* ------------- /Effect ------------- */

/* ------------- Template Show on hover ------------- */
.csslider1 > .cs_play_pause {
  -webkit-transition: .4s all 0s ease;
  transition: .4s all 0s ease;
}
.csslider1 > .cs_arrowprev {
  -webkit-transition: .4s all .15s ease;
  transition: .4s all .15s ease;
}
.csslider1 > .cs_arrownext {
  -webkit-transition: .4s all .3s ease;
  transition: .4s all .3s ease;
}
.csslider1 > .cs_arrowprev,
.csslider1 > .cs_arrownext,
.csslider1 > .cs_play_pause {
  opacity: 0;
  -webkit-transform: translateY(-30px);
  transform: translateY(-30px);
}

.csslider1:hover > .cs_arrowprev,
.csslider1:hover > .cs_arrownext,
.csslider1:hover > .cs_play_pause {
  opacity: 1;
  -webkit-transform: translateY(0);
  transform: translateY(0);
}
/* ------------- /Template Show on hover ------------- */

/* ------------- Template Arrows ------------- */
.csslider1 > .cs_arrowprev > label,
.csslider1 > .cs_arrownext > label {
  padding: 17px;
  height: 23px;
  width: 23px;
  margin-top: -28px;
  margin-left: -28px;

/*  background-color: #CBECFD;*/

  border-radius: 50%;
}
.csslider1 > .cs_arrowprev > label,
.csslider1 > .cs_arrownext > label,
.csslider1 > .cs_arrowprev > label span:after,
.csslider1 > .cs_arrownext > label span:after {
  -webkit-transition: background-color 0.4s, color 0.4s;
  transition: background-color 0.4s, color 0.4s;
}
.csslider1 > .cs_arrowprev {
  margin-left: 2px;
  left: 45px;
}
.csslider1 > .cs_arrownext {
  margin-right: 2px;
  right: 45px;
}
.csslider1 > .cs_arrowprev > label span,
.csslider1 > .cs_arrownext > label span {
  display: block;
  color: #FFF;
}
.csslider1 > .cs_arrowprev > label span:after,
.csslider1 > .cs_arrownext > label span:after {
  display: block;
  font: 21px "cs-ctrl-basic";
  line-height: 23px;
  text-align: center;
}
/* IE10+ hack */
_:-ms-input-placeholder, :root .csslider1 > .cs_arrowprev > label span:after {
  line-height: 29px;
}
_:-ms-input-placeholder, :root .csslider1 > .cs_arrownext > label span:after {
  line-height: 29px;
}

.csslider1 > .cs_arrowprev > label span:after {
  content: '\e800';
}
.csslider1 > .cs_arrownext > label span:after {
  content: '\e801';
}

.csslider1 > .cs_arrowprev:hover > label,
.csslider1 > .cs_arrownext:hover > label {
  /*background-color: #e5f6fe;*/
}

.csslider1 > .cs_arrownext:hover > label span {
  color: #09F;
  -webkit-animation: nextArrow1 .7s infinite ease-in-out;
  animation: nextArrow1 .7s infinite ease-in-out;
}
.csslider1 > .cs_arrowprev:hover > label span {
  color: #09F;
  -webkit-animation: prevArrow1 .7s infinite ease-in-out;
  animation: prevArrow1 .7s infinite ease-in-out;
}


@keyframes nextArrow1 {
  0%, 100% {
    -webkit-transform: translateX(0px);
    transform: translateX(0px);
  }
  25% {
    -webkit-transform: translateX(2px);
    transform: translateX(2px);
  }
  75% {
    -webkit-transform: translateX(-2px);
    transform: translateX(-2px);
  }
}
@-webkit-keyframes nextArrow1 {
  0%, 100% {
    -webkit-transform: translateX(0px);
    transform: translateX(0px);
  }
  25% {
    -webkit-transform: translateX(2px);
    transform: translateX(2px);
  }
  75% {
    -webkit-transform: translateX(-2px);
    transform: translateX(-2px);
  }
}

@-webkit-keyframes prevArrow1 {
  0%, 100% {
    -webkit-transform: translateX(0px);
    transform: translateX(0px);
  }
  25% {
    -webkit-transform: translateX(-2px);
    transform: translateX(-2px);
  }
  75% {
    -webkit-transform: translateX(2px);
    transform: translateX(2px);
  }
}
@keyframes prevArrow1 {
  0%, 100% {
    -webkit-transform: translateX(0px);
    transform: translateX(0px);
  }
  25% {
    -webkit-transform: translateX(-2px);
    transform: translateX(-2px);
  }
  75% {
    -webkit-transform: translateX(2px);
    transform: translateX(2px);
  }
}
/* ------------- /Template Arrows ------------- */

/* ------------- Template Play Pause ------------- */
.csslider1 > .cs_play_pause > label{
  text-decoration: none;
  padding: 17px;
  height: 23px;
  width: 23px;

  margin-top: -28px;
  margin-left: -28px;

  background-color: #CBECFD;

  border-radius: 50%;
}
.csslider1 > .cs_play_pause > label,
.csslider1 > .cs_play_pause > label span:after {
  -webkit-transition: background-color 0.4s ease, color 0.4s ease;
  transition: background-color 0.4s ease, color 0.4s ease;
}
.csslider1 > .cs_play_pause > label span {
  display: block;
  color: #3A4A5A;
}
.csslider1 > .cs_play_pause > label span:after{
  display: block;
  font: 15px "cs-ctrl-basic";
  line-height: 25px;
  text-align: center;
}
/* IE10+ hack */
_:-ms-input-placeholder, :root .csslider1 > .cs_play_pause > label span:after {
  line-height: 28px;
}
.csslider1 > .cs_play_pause > .cs_play span:after {
  content: '\e802';
}
.csslider1 > .cs_play_pause > .cs_pause span:after {
  content: '\e803';
}

.csslider1 > .cs_play_pause:hover > label {
  background-color: #e5f6fe;
}
.csslider1 > .cs_play_pause:hover > label span {
  color: #000;
  -wibkit-animation: playPause1 .7s infinite ease-in-out;
  animation: playPause1 .7s infinite ease-in-out;
}

@-webkit-keyframes playPause1 {
  0%, 100% { -webkit-transform: translateY(0px); transform: translateY(0px); }
  25% { -webkit-transform: translateY(2px); transform: translateY(2px); }
  75% { -webkit-transform: translateY(-2px); transform: translateY(-2px); }
}
@keyframes playPause1 {
  0%, 100% { -webkit-transform: translateY(0px); transform: translateY(0px); }
  25% { -webkit-transform: translateY(2px); transform: translateY(2px); }
  75% { -webkit-transform: translateY(-2px); transform: translateY(-2px); }
}
/* ------------- /Template Play Pause ------------- */

/* ------------- Template Description ------------- */


.csslider1 > .cs_description > label {
  font-family: Georgia, "Times New Roman", Times, serif
  font-size: 20px;
  line-height: normal;
  text-align: center;
  bottom: 15px;
  top: 2%;
  left: 0%;
  right: 0;
  margin-left:6%;
 /* margin: 0 auto;*/
}
span.cs_wrapper{
	font-family: Georgia, "Times New Roman", Times, serif;
}
span.cs_title {
	font-size:1.6em;	
}

.csslider1 > .cs_description > label > span {
  color: #FFF;
  position: relative;
  padding: 13px;
  border-radius: 10px;

  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}



.csslider1 > #cs_slide1_0:checked ~ .cs_description > .num0 > .cs_title,
.csslider1 > #cs_slide1_0:checked ~ .cs_description > .num0 > .cs_descr,
.csslider1 > #cs_pause1_0:checked ~ .cs_description > .num0 > .cs_title,
.csslider1 > #cs_pause1_0:checked ~ .cs_description > .num0 > .cs_descr,
.csslider1 > #cs_slide1_1:checked ~ .cs_description > .num1 > .cs_title,
.csslider1 > #cs_slide1_1:checked ~ .cs_description > .num1 > .cs_descr,
.csslider1 > #cs_pause1_1:checked ~ .cs_description > .num1 > .cs_title,
.csslider1 > #cs_pause1_1:checked ~ .cs_description > .num1 > .cs_descr,
.csslider1 > #cs_slide1_2:checked ~ .cs_description > .num2 > .cs_title,
.csslider1 > #cs_slide1_2:checked ~ .cs_description > .num2 > .cs_descr,
.csslider1 > #cs_pause1_2:checked ~ .cs_description > .num2 > .cs_title,
.csslider1 > #cs_pause1_2:checked ~ .cs_description > .num2 > .cs_descr,
.csslider1 > #cs_slide1_3:checked ~ .cs_description > .num3 > .cs_title,
.csslider1 > #cs_slide1_3:checked ~ .cs_description > .num3 > .cs_descr,
.csslider1 > #cs_pause1_3:checked ~ .cs_description > .num3 > .cs_title,
.csslider1 > #cs_pause1_3:checked ~ .cs_description > .num3 > .cs_descr,
.csslider1 > #cs_slide1_4:checked ~ .cs_description > .num4 > .cs_title,
.csslider1 > #cs_slide1_4:checked ~ .cs_description > .num4 > .cs_descr,
.csslider1 > #cs_pause1_4:checked ~ .cs_description > .num4 > .cs_title,
.csslider1 > #cs_pause1_4:checked ~ .cs_description > .num4 > .cs_descr {
  opacity: 1;
  visibility: visible;
  -webkit-transform: translateY(0);
  transform: translateY(0);
}


.csslider1 > #cs_slide1_0:checked ~ .cs_description > .num0 .cs_wrapper,
.csslider1 > #cs_pause1_0:checked ~ .cs_description > .num0 .cs_wrapper,
.csslider1 > #cs_slide1_1:checked ~ .cs_description > .num1 .cs_wrapper,
.csslider1 > #cs_pause1_1:checked ~ .cs_description > .num1 .cs_wrapper,
.csslider1 > #cs_slide1_2:checked ~ .cs_description > .num2 .cs_wrapper,
.csslider1 > #cs_pause1_2:checked ~ .cs_description > .num2 .cs_wrapper,
.csslider1 > #cs_slide1_3:checked ~ .cs_description > .num3 .cs_wrapper,
.csslider1 > #cs_pause1_3:checked ~ .cs_description > .num3 .cs_wrapper,
.csslider1 > #cs_slide1_4:checked ~ .cs_description > .num4 .cs_wrapper,
.csslider1 > #cs_pause1_4:checked ~ .cs_description > .num4 .cs_wrapper {
  opacity: 1;
  -webkit-transform: translateY(0);
  transform: translateY(0);
}
.csslider1 > .cs_description > label > .cs_title {
 /* background-color: #CBECFD;*/
  margin: -5px -28px;
  opacity: 0;
  visibility: hidden;
  z-index: 2;
  -webkit-transform: translateY(-100px);
  transform: translateY(-100px);

  -webkit-transition:
    950ms opacity 600ms cubic-bezier(0.680, -0.550, 0.265, 1.550),
    950ms -webkit-transform 600ms cubic-bezier(0.680, -0.550, 0.265, 1.550),
    950ms visibility 600ms cubic-bezier(0.680, -0.550, 0.265, 1.550);
  transition:
    950ms opacity 600ms cubic-bezier(0.680, -0.550, 0.265, 1.550),
    950ms -webkit-transform 600ms cubic-bezier(0.680, -0.550, 0.265, 1.550),
    950ms transform 600ms cubic-bezier(0.680, -0.550, 0.265, 1.550),
    950ms visibility 600ms cubic-bezier(0.680, -0.550, 0.265, 1.550);
}
.csslider1 > .cs_description > label > .cs_descr {
  /*background-color: #e5f6fe;*/
  
  font-size: 1.4em;
  margin: -15px 20px;
  opacity: 0;
  visibility: hidden;
  z-index: 1;
  -webkit-transform: translateY(100px);
  transform: translateY(100px);

  -webkit-transition:
    950ms opacity 850ms cubic-bezier(0.680, -0.550, 0.265, 1.550),
    950ms -webkit-transform 850ms cubic-bezier(0.680, -0.550, 0.265, 1.550),
    950ms visibility 850ms cubic-bezier(0.680, -0.550, 0.265, 1.550);
  transition:
    950ms opacity 850ms cubic-bezier(0.680, -0.550, 0.265, 1.550),
    950ms -webkit-transform 850ms cubic-bezier(0.680, -0.550, 0.265, 1.550),
    950ms transform 850ms cubic-bezier(0.680, -0.550, 0.265, 1.550),
    950ms visibility 850ms cubic-bezier(0.680, -0.550, 0.265, 1.550);
}


.csslider1 > .cs_description > label > .cs_title > .cs_wrapper {
  opacity: 0;
  -webkit-transform: translateY(-100px);
  transform: translateY(-100px);

  -webkit-transition:
    950ms opacity 750ms cubic-bezier(0.680, -0.550, 0.265, 1.550),
    950ms -webkit-transform 750ms cubic-bezier(0.680, -0.550, 0.265, 1.550);
  transition:
    950ms opacity 750ms cubic-bezier(0.680, -0.550, 0.265, 1.550),
    950ms -webkit-transform 750ms cubic-bezier(0.680, -0.550, 0.265, 1.550),
    950ms transform 750ms cubic-bezier(0.680, -0.550, 0.265, 1.550);
}
.csslider1 > .cs_description > label > .cs_descr > .cs_wrapper {
  opacity: 0;
  -webkit-transform: translateY(100px);
  transform: translateY(100px);

  -webkit-transition:
    950ms opacity 1000ms cubic-bezier(0.680, -0.550, 0.265, 1.550),
    950ms -webkit-transform 1000ms cubic-bezier(0.680, -0.550, 0.265, 1.550);
  transition:
    950ms opacity 1000ms cubic-bezier(0.680, -0.550, 0.265, 1.550),
    950ms -webkit-transform 1000ms cubic-bezier(0.680, -0.550, 0.265, 1.550),
    950ms transform 1000ms cubic-bezier(0.680, -0.550, 0.265, 1.550);
}




@-webkit-keyframes cs_title1 {
  0.5541666666666666%, 19.43583333333333%  {
    opacity: 1;
    z-index: 2;
    visibility: visible;
    -webkit-transform: translateY(10px);
    transform: translateY(10px);
  }
  0.7916666666666666%, 19.19833333333333%  {
    opacity: 1;
    z-index: 2;
    visibility: visible;
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
  }
  20.791666666666668%  {
    opacity: 0;
    z-index: 2;
    visibility: hidden;
    -webkit-transform: translateY(-100px);
    transform: translateY(-100px);
  }
  20.80166666666667%, 100%  { z-index: 0; }
}
@keyframes cs_title1 {
  0.5541666666666666%, 19.43583333333333%  {
    opacity: 1;
    z-index: 2;
    visibility: visible;
    -webkit-transform: translateY(10px);
    transform: translateY(10px);
  }
  0.7916666666666666%, 19.19833333333333%  {
    opacity: 1;
    z-index: 2;
    visibility: visible;
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
  }
  20.791666666666668%  {
    opacity: 0;
    z-index: 2;
    visibility: hidden;
    -webkit-transform: translateY(-100px);
    transform: translateY(-100px);
  }
  20.80166666666667%, 100%  { z-index: 0; }
}


@-webkit-keyframes cs_descr1 {
  0.5541666666666666%, 19.43583333333333%  {
    opacity: 1;
    z-index: 1;
    visibility: visible;
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }
  0.7916666666666666%, 19.19833333333333%  {
    opacity: 1;
    z-index: 1;
    visibility: visible;
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
  }
  20.791666666666668%  {
    opacity: 0;
    z-index: 1;
    visibility: hidden;
    -webkit-transform: translateY(100px);
    transform: translateY(100px);
  }
  20.80166666666667%, 100%  { z-index: 0; }
}
@keyframes cs_descr1 {
  0.5541666666666666%, 19.43583333333333%  {
    opacity: 1;
    z-index: 1;
    visibility: visible;
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }
  0.7916666666666666%, 19.19833333333333%  {
    opacity: 1;
    z-index: 1;
    visibility: visible;
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
  }
  20.791666666666668%  {
    opacity: 0;
    z-index: 1;
    visibility: hidden;
    -webkit-transform: translateY(100px);
    transform: translateY(100px);
  }
  20.80166666666667%, 100%  { z-index: 0; }
}


.csslider1 > #cs_play1:checked ~ .cs_description > .num0  > .cs_title {
  -webkit-animation: cs_title1 60000ms infinite -1400ms ease;
  animation: cs_title1 60000ms infinite -1400ms ease;
}
.csslider1 > #cs_play1:checked ~ .cs_description > .num1  > .cs_title {
  -webkit-animation: cs_title1 60000ms infinite 10600ms ease;
  animation: cs_title1 60000ms infinite 10600ms ease;
}
.csslider1 > #cs_play1:checked ~ .cs_description > .num2  > .cs_title {
  -webkit-animation: cs_title1 60000ms infinite 22600ms ease;
  animation: cs_title1 60000ms infinite 22600ms ease;
}
.csslider1 > #cs_play1:checked ~ .cs_description > .num3  > .cs_title {
  -webkit-animation: cs_title1 60000ms infinite 34600ms ease;
  animation: cs_title1 60000ms infinite 34600ms ease;
}
.csslider1 > #cs_play1:checked ~ .cs_description > .num4  > .cs_title {
  -webkit-animation: cs_title1 60000ms infinite 46600ms ease;
  animation: cs_title1 60000ms infinite 46600ms ease;
}


.csslider1 > #cs_play1:checked ~ .cs_description > .num0  > .cs_descr {
  -webkit-animation: cs_descr1 60000ms infinite -1150ms ease;
  animation: cs_descr1 60000ms infinite -1150ms ease;
}
.csslider1 > #cs_play1:checked ~ .cs_description > .num1  > .cs_descr {
  -webkit-animation: cs_descr1 60000ms infinite 10850ms ease;
  animation: cs_descr1 60000ms infinite 10850ms ease;
}
.csslider1 > #cs_play1:checked ~ .cs_description > .num2  > .cs_descr {
  -webkit-animation: cs_descr1 60000ms infinite 22850ms ease;
  animation: cs_descr1 60000ms infinite 22850ms ease;
}
.csslider1 > #cs_play1:checked ~ .cs_description > .num3  > .cs_descr {
  -webkit-animation: cs_descr1 60000ms infinite 34850ms ease;
  animation: cs_descr1 60000ms infinite 34850ms ease;
}
.csslider1 > #cs_play1:checked ~ .cs_description > .num4  > .cs_descr {
  -webkit-animation: cs_descr1 60000ms infinite 46850ms ease;
  animation: cs_descr1 60000ms infinite 46850ms ease;
}



@-webkit-keyframes cs_title_text1 {
  0.5541666666666666%, 19.43583333333333%  {
    opacity: 1;
    -webkit-transform: translateY(10px);
    transform: translateY(10px);
  }
  0.7916666666666666%, 19.19833333333333%  {
    opacity: 1;
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
  }
  20.791666666666668%  {
    opacity: 0;
    -webkit-transform: translateY(-100px);
    transform: translateY(-100px);
  }
}
@keyframes cs_title_text1 {
  0.5541666666666666%, 19.43583333333333%  {
    opacity: 1;
    -webkit-transform: translateY(10px);
    transform: translateY(10px);
  }
  0.7916666666666666%, 19.19833333333333%  {
    opacity: 1;
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
  }
  20.791666666666668%  {
    opacity: 0;
    -webkit-transform: translateY(-100px);
    transform: translateY(-100px);
  }
}


@-webkit-keyframes cs_descr_text1 {
  0.5541666666666666%, 19.43583333333333%  {
    opacity: 1;
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }
  0.7916666666666666%, 19.19833333333333%  {
    opacity: 1;
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
  }
  20.791666666666668%  {
    opacity: 0;
    -webkit-transform: translateY(100px);
    transform: translateY(100px);
  }
}
@keyframes cs_descr_text1 {
  0.5541666666666666%, 19.43583333333333%  {
    opacity: 1;
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }
  0.7916666666666666%, 19.19833333333333%  {
    opacity: 1;
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
  }
  20.791666666666668%  {
    opacity: 0;
    -webkit-transform: translateY(100px);
    transform: translateY(100px);
  }
}


.csslider1 > #cs_play1:checked ~ .cs_description > .num0 .cs_title > .cs_wrapper {
  -webkit-animation: cs_title_text1 60000ms infinite -1250ms ease;
  animation: cs_title_text1 60000ms infinite -1250ms ease;
}
.csslider1 > #cs_play1:checked ~ .cs_description > .num1 .cs_title > .cs_wrapper {
  -webkit-animation: cs_title_text1 60000ms infinite 10750ms ease;
  animation: cs_title_text1 60000ms infinite 10750ms ease;
}
.csslider1 > #cs_play1:checked ~ .cs_description > .num2 .cs_title > .cs_wrapper {
  -webkit-animation: cs_title_text1 60000ms infinite 22750ms ease;
  animation: cs_title_text1 60000ms infinite 22750ms ease;
}
.csslider1 > #cs_play1:checked ~ .cs_description > .num3 .cs_title > .cs_wrapper {
  -webkit-animation: cs_title_text1 60000ms infinite 34750ms ease;
  animation: cs_title_text1 60000ms infinite 34750ms ease;
}
.csslider1 > #cs_play1:checked ~ .cs_description > .num4 .cs_title > .cs_wrapper {
  -webkit-animation: cs_title_text1 60000ms infinite 46750ms ease;
  animation: cs_title_text1 60000ms infinite 46750ms ease;
}


.csslider1 > #cs_play1:checked ~ .cs_description > .num0 .cs_descr > .cs_wrapper {
  -webkit-animation: cs_descr_text1 60000ms infinite -1000ms ease;
  animation: cs_descr_text1 60000ms infinite -1000ms ease;
}
.csslider1 > #cs_play1:checked ~ .cs_description > .num1 .cs_descr > .cs_wrapper {
  -webkit-animation: cs_descr_text1 60000ms infinite 11000ms ease;
  animation: cs_descr_text1 60000ms infinite 11000ms ease;
}
.csslider1 > #cs_play1:checked ~ .cs_description > .num2 .cs_descr > .cs_wrapper {
  -webkit-animation: cs_descr_text1 60000ms infinite 23000ms ease;
  animation: cs_descr_text1 60000ms infinite 23000ms ease;
}
.csslider1 > #cs_play1:checked ~ .cs_description > .num3 .cs_descr > .cs_wrapper {
  -webkit-animation: cs_descr_text1 60000ms infinite 35000ms ease;
  animation: cs_descr_text1 60000ms infinite 35000ms ease;
}
.csslider1 > #cs_play1:checked ~ .cs_description > .num4 .cs_descr > .cs_wrapper {
  -webkit-animation: cs_descr_text1 60000ms infinite 47000ms ease;
  animation: cs_descr_text1 60000ms infinite 47000ms ease;
}




.csslider1 > #cs_play1:checked ~ .cs_description > label > .cs_title,
.csslider1 > #cs_play1:checked ~ .cs_description > label > .cs_descr,
.csslider1 > #cs_play1:checked ~ .cs_description > label > .cs_title > .cs_wrapper,
.csslider1 > #cs_play1:checked ~ .cs_description > label > .cs_descr > .cs_wrapper,
.csslider1 > .pause:checked ~ .cs_description > label > .cs_title,
.csslider1 > .pause:checked ~ .cs_description > label > .cs_descr,
.csslider1 > .pause:checked ~ .cs_description > label > .cs_title > .cs_wrapper,
.csslider1 > .pause:checked ~ .cs_description > label > .cs_descr > .cs_wrapper {
  -webkit-transition: none;
  transition: none;
}
img.btnMore {margin-top:10px; margin-left:12px}
span.headers {margin-top:42%}
div.testings{border-left: 1px solid #ccc;
display:block;
    float: left;
    margin: 0 0 0 -1px;
    min-width: 44em;
    padding: 10px 0.9375em;
    width: 79.3%;}
img.slideImage{
	margin-left:10%;position: absolute;margin-top:-21%
}
img.slideImage#child-doc{
	margin-top:-20%
}
img.slideImage#ticks{
	margin-top: -23%; margin-left:11%
}

ul#slideImages{ height: 420px}

/*.csslider1 > .cs_description > label > .cs_descr {
	margin-left: -100%;
    margin-top: -33%;
    width: 90%;}
*/
/* Chrome 29+ hack */
@media screen and (-webkit-min-device-pixel-ratio:0)
  and (min-resolution:.001dpcm) {
img.slideImage{
	margin-left:50%;position: absolute;margin-top:-42%
}
img.slideImage#child-doc{
	margin-top:-45%
}
img.slideImage#ticks{
	margin-top: -44%; margin-left:49%
}
}

/* IE 10+ hack  */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .csslider1 > .cs_description > label {

  /*left: 25%;*/
}
img.slideImage {
    margin-left: 100%;
    position: absolute;
    margin-top: -20%;
    margin-left: 6%;
}
}


/* ------------- /Template Description ------------- */
/* hide description & bullets on mobile devices */
@media
only screen and (max-width: 480px),
only screen and (-webkit-max-device-pixel-ratio: 2)      and (max-width: 480px),
only screen and (   max--moz-device-pixel-ratio: 2)      and (max-width: 480px),
only screen and (     -o-max-device-pixel-ratio: 2/1)    and (max-width: 480px),
only screen and (        max-device-pixel-ratio: 2)      and (max-width: 480px),
only screen and (                max-resolution: 192dpi) and (max-width: 480px),
only screen and (                max-resolution: 2dppx)  and (max-width: 480px) { 
  .csslider1 > .cs_description,
  .csslider1 > .cs_bullets {
    /*display: none;*/
  }
}
